linux-restricted-modules-common 2.6.24.6-4.15 (i386 binary) in ubuntu hardy

 This package provides only a set of helper scripts to handle
 linux-restricted-modules.

Details

Package version:
2.6.24.6-4.15
Source:
"linux-restricted-modules-2.6.24" 2.6.24.6-4.15 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional

Package relationships

Depends on: